{
	"placement": {
		"salt": 24732490,
		"separation": 15,
		"spacing": 30,
		"type": "minecraft:random_spread"
	},
	"structures": [
		{
			"structure": "additionalstructures:spawn_altar_1",
			"weight": 1
		},
		{
			"structure": "additionalstructures:spawn_altar_2",
			"weight": 1
		},
		{
			"structure": "additionalstructures:spawn_altar_3",
			"weight": 1
		},
		{
			"structure": "additionalstructures:spawn_altar_4",
			"weight": 1
		},
		{
			"structure": "additionalstructures:spawn_altar_5",
			"weight": 1
		},
		{
			"structure": "additionalstructures:spawn_altar_6",
			"weight": 1
		},
		{
			"structure": "additionalstructures:spawn_altar_7",
			"weight": 1
		},
		{
			"structure": "additionalstructures:nether_spawn_altar_1",
			"weight": 1
		},
		{
			"structure": "additionalstructures:nether_spawn_altar_2",
			"weight": 1
		},
		{
			"structure": "additionalstructures:nether_spawn_altar_3",
			"weight": 1
		},
		{
			"structure": "additionalstructures:end_spawn_altar_1",
			"weight": 1
		},
		{
			"structure": "additionalstructures:end_spawn_altar_2",
			"weight": 1
		}
	]
}